onEvent('recipes', (event) => {
    event.remove({id: 'allthemodium:main/alloy_pick'})
    event.remove({id: 'allthemodium:main/alloy_shovel'})
    event.remove({id: 'allthemodium:main/alloy_axe'})
    event.remove({id: 'allthemodium:main/alloy_sword'})
    event.remove({id: 'allthemodium:main/alloy_paxel'})

    event.shaped('allthemodium:alloy_pick', ['AAA', ' B ', ' B '], {
        A: 'allthemodium:unobtainium_vibranium_alloy_block',
        B: 'extendedcrafting:the_ultimate_block'
    }).id('kubejs:allthemodium/alloy_pick')

    event.shaped('allthemodium:alloy_shovel', [' A ', ' B ', ' B '], {
        A: 'allthemodium:unobtainium_vibranium_alloy_block',
        B: 'extendedcrafting:the_ultimate_block'
    }).id('kubejs:allthemodium/alloy_shovel')

    event.shaped('allthemodium:alloy_axe', ['AA ', ' B ', ' B '], {
        A: 'allthemodium:unobtainium_vibranium_alloy_block',
        B: 'extendedcrafting:the_ultimate_block'
    }).id('kubejs:allthemodium/alloy_axe')

    event.shaped('allthemodium:alloy_sword', [' A ', ' A ', ' B '], {
        A: 'allthemodium:unobtainium_vibranium_alloy_block',
        B: 'extendedcrafting:the_ultimate_block'
    }).id('kubejs:allthemodium/alloy_sword')
    
    //event.recipes.extendedcrafting.shaped_table('allthemodium:alloy_paxel', ['ABC', 'DE ', ' E '], {
    //    A: 'allthemodium:alloy_axe',
    //    B: 'allthemodium:alloy_shovel',
    //    C: 'allthemodium:alloy_pick',
    //    D: 'allthemodium:alloy_sword',
    //    E: 'extendedcrafting:the_ultimate_block'
    //}).id('kubejs:allthemodium/paxel')
  })